<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="10dp">


    <LinearLayout
        android:id="@+id/ll_tittle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="UseCompoundDrawables">

        <com.noober.background.view.BLTextView
            android:layout_width="5dp"
            android:layout_height="15dp"
            android:visibility="gone"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="15dp"
            app:bl_corners_radius="7dp"
            app:bl_solid_color="@color/color_fcad45"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/tv_tittle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:textColor="@color/black"
            android:textSize="19sp"
            android:textStyle="bold"
            tools:text="Popular" />

    </LinearLayout>

    <GridLayout
        android:id="@+id/grid"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:columnCount="2"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/ll_tittle"
        tools:ignore="UselessLeaf" />


</androidx.constraintlayout.widget.ConstraintLayout>
